Subject: WELLS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Mar 2000 02:12:00 -0800 (PST)

Daren,  EOG  is having problems with that same well 6296 but this time it's 
compressor problems.  They think that it will be for at least a week but you 
know how that goes.  They would like to drop the volume again to 4400.  If we 
change don't Kim will have an imbalance at this meter (she wanted me to let 
you know that).  Meter # 6598 YATES  would like to change the volume from 
4206 to 3366, and Vintage who had been over producing last month would like 
to increase from 270 to 320 to match the real flow.  I know these are 
bothersome changes but I'm trying to get the best numbers for both you and 
Vance for the up coming month.  Let me know and I'll be on the go  from the " 
THE TOM CAT"